XFCE4-MIXER(1)

NAME
xfce4-mixer - a volume control application for Xfce

SYNOPSIS
xfce4-mixer

DESCRIPTION

xfce4-mixer is a volume control application for the Xfce Desktop Environment. This software package contains both a volume control plugin for the Xfce Panel and a standalone mixer application. You should be able to run the latter from the menu system.

COPYRIGHT
Copyright © 2005 Rudy Godoy
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.